Skip site navigation (1) Skip section navigation (2)

Instalacion de 6.3.2 en SuSE 5.2

From: Jorge Garcia <"100625,3033"(at)compuserve(dot)com>
To: pgsql-ayuda(at)tlali(dot)iztacala(dot)unam(dot)mx
Subject: Instalacion de 6.3.2 en SuSE 5.2
Date: 1998-06-19 09:53:00
Message-ID: 358A34FB.F4275966@compuserve.com (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
Hola:

He instalado la última versión de postgres en Linux SuSE 5.2,
encontrando problemas para la inclusión de soporte para tcl y perl.

Respecto al primero se genera el mensaje de error "tk.h missing". He
intentado solventarlo incluyendo -l/X11/include (ubicación de ese
fichero) en las opciones del makefile, pero entonces no encuentra otro
fichero concretamente Xlibs.h

En cuanto a perl el mensaje dice que no puede instalarlo porque postgres
no estaba previamente instalado (¿?).

        Gracias

        Jorge García



pgsql-es-ayuda by date

Next:From: Ing. Roberto AndradeDate: 1998-06-22 21:58:35
Subject: Orden del d'ia de la pr'oxima reuni'on
Previous:From: Jorge GarciaDate: 1998-06-19 09:45:30
Subject: Re: Lenguajes para Postgres

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group